HP-UX Security patch : PHSS_15993

This script is Copyright (C) 2005-2010 Tenable Network Security, Inc.


Synopsis :

The remote host is missing a vendor-supplied security patch

Description :

The remote host is missing HP-UX Security Patch number PHSS_15993 .
(Security Vulnerability with Netscape on VVOS)

See also :

HPUX security bulletin 082

Solution :

ftp://ftp.itrc.hp.com/hp-ux_patches/s700_800/10.X/PHSS_15993

Risk factor :

High

Family: HP-UX Local Security Checks

Nessus Plugin ID: 17439 (hpux_PHSS_15993.nasl)

Bugtraq ID:

CVE ID: